/*
	Stylesheet created by WOBM Interactive and Design
	 for Courtney Statewide Computer Services Website
*/

/* Universal Styles */
body {
	margin:0;
	padding:0;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:87.5%;
	color:#000000;
	text-align:center;
	line-height:1.214em;
	background:#FFFFFF;
}
html>body, html>body #page {
	height:auto;
}
#page { margin:0px auto; width:100%; }
@font-face {
	font-family:'FuturaStdMediumOblique';
	src:url('/includes/font/futurastd-mediumoblique-webfont.eot');
	src:local('?'), url('/includes/font/futurastd-mediumoblique-webfont.woff') format('woff'), url('/includes/font/futurastd-mediumoblique-webfont.ttf') format('truetype'), url('/includes/font/futurastd-mediumoblique-webfont.svg#webfont64PdAy1k') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FuturaStdMedium';
	src:url('/includes/font/futurastd-medium-webfont.eot');
	src:local('?'), url('/includes/font/futurastd-mediumoblique-webfont.woff') format('woff'), url('/includes/font/futurastd-medium-webfont.ttf') format('truetype'), url('/includes/font/futurastd-medium-webfont.svg#webfontlXGpNi7k') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FuturaStdLightOblique';
	src:url('/includes/font/futurastd-lightoblique-webfont.eot');
	src:local('?'), url('/includes/font/futurastd-lightoblique-webfont.woff') format('woff'), url('/includes/font/futurastd-lightoblique-webfont.ttf') format('truetype'), url('/includes/font/futurastd-lightoblique-webfont.svg#webfontltzrfFW1') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FuturaStdLight';
	src:url('/includes/font/futurastd-light-webfont.eot');
	src:local('?'), url('/includes/font/futurastd-light-webfont.woff') format('woff'), url('/includes/font/futurastd-light-webfont.ttf') format('truetype'), url('/includes/font/futurastd-light-webfont.svg#webfontcwEpULKm') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FuturaStdBook';
	src:url('/includes/font/futurastd-book-webfont.eot');
	src:local('?'), url('/includes/font/futurastd-book-webfont.woff') format('woff'), url('/includes/font/futurastd-book-webfont.ttf') format('truetype'), url('/includes/font/futurastd-book-webfont.svg#webfontBN6CURY3') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'FuturaStdBookOblique';
	src:url('/includes/font/futurastd-bookoblique-webfont.eot');
	src:local('?'), url('/includes/font/futurastd-bookoblique-webfont.woff') format('woff'), url('/includes/font/futurastd-bookoblique-webfont.ttf') format('truetype'), url('/includes/font/futurastd-bookoblique-webfont.svg#webfontBN6CURY3') format('svg');
	font-weight:normal;
	font-style:normal;
}
h1, h2 {
	letter-spacing:-.05em;
	margin:0;
	padding:0;
	line-height:1em;
}
h1 {
	color:#2e3192;
	font-family:FuturaStdMediumOblique;
	font-size:25pt;
	font-weight:normal;
	padding-bottom:10px;
}
h2 {
	color:#2e3192;
	font-family:FuturaStdMediumOblique;
	font-size:25pt;
	font-weight:normal;
	padding-bottom:10px;
}
a { color:#000; text-decoration:underline; }
a:hover { color:#353535; text-decoration:none; }
/* Message Bar Top */
#message-bar { width:100%; margin:0; padding:3px 0 3px 0; border-bottom:2px solid #ffedc3; background-color:#ffffe4; text-align:center; font-size:0.857em; }
#message-bar a { color:#949494; text-decoration:underline; }
#message-bar a:hover { color:#949494; text-decoration:none; }
/* Header */
#header-block {
	display:block;
	text-align:center;
	width:100%;
	clear:both;
	margin:0px auto;
	background:#d9e0eb url(../images/bg/bg_header.png) repeat-x center top scroll;
}
#header-block .box {
	width:850px;
	display:block;
	height:341px;
	text-align:left;
	margin:0px auto;
	background:url(../images/bg/bg_header_2.png) no-repeat center top scroll;
}
#header-block .left {
	width:332px;
	text-align:left;
	float:left;
}
#header-block .right {
	width:518px;
	text-align:center;
	float:right;
}
#header-block .slogan_2 {
	text-align:center;
	font-size:35pt;
	line-height:41pt;
	font-family:FuturaStdBookOblique;
	color:#2e3192;
}
#header-block .slogan {
	width:100%;
	display:block;
	height:39px;
	background:#eee;
	border-top:1px solid #a4a4a4;
	border-bottom:1px solid #a4a4a4;
	font-family:FuturaStdMediumOblique;
	font-size:16pt;
	line-height:37px;
}
#navigation {
	font-family:FuturaStdLight;
	font-size:16pt;
	line-height:59px;
	color:#000;
}
#navigation a {
	margin-right:25px;
	text-decoration:underline;
}
#navigation a:hover {
	text-decoration:none;
}
#content { margin:0px auto; width:850px; text-align:left; background:#fff; padding:10px 50px; }
#contact {
	margin:10px 10px 30px 40px;
	font-family:FuturaStdMedium;
	font-size:18pt;
	color:#000;
}
#professional-services {
	margin:10px 10px 30px 40px;
	font-family:FuturaStdBook;
	font-size:14pt;
	line-height:18pt;
	color:#4c4c4c;
}
#professional-services h2 {
	padding-bottom:0px;
}
#price {
	margin:10px 10px 30px 40px;
	font-family:FuturaStdBook;
	font-size:14pt;
	line-height:18pt;
	color:#4c4c4c;
}
#terms {
	margin:10px 10px 30px 40px;
	font-family:FuturaStdBook;
	font-size:14pt;
	line-height:18pt;
	color:#4c4c4c;
}
#products {
	margin:10px 10px 30px 40px;
	font-family:FuturaStdBook;
	font-size:14pt;
	line-height:22pt;
	color:#4c4c4c;
}
#footer-block {
	display:block;
	text-align:center;
	width:100%;
	min-height:157px;
	clear:both;
	margin:0px auto;
	background:#e4e4e4 url(../images/bg/bg_footer.png) repeat-x center top scroll;
	font-family:FuturaStdBook;
}
#footer-block .box {
	padding-top:80px;
	width:850px;
	display:block;
	text-align:center;
	margin:0px auto;
	line-height:12pt;
}